@import '@/styles/variables';

.title {
  font-size: 16px;
  font-weight: 700;
  color: $color-secondary-20;

  @include custom-min-width($md) {
    font-size: 24px;
  }

  &.margin {
    margin-bottom: 16px;
  }

  &.bank {
    @include custom-min-width($lg) {
      font-size: 18px;
    }

    @include custom-min-width($xl) {
      font-size: 20px;
    }
  }
}
